<component name="libraryTable">
  <library name="firebase-database-connection-11.2.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/6482ea4f87f0857849816da3fd80e69cd2b109d4/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/6482ea4f87f0857849816da3fd80e69cd2b109d4/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>